@charset "UTF-8";
header,
footer {
  font-family: "Noto Sans JP", YuGothic, "Yu Gothic", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Hiragino Sans", "メイリオ", Meiryo, sans-serif;
}
header .blue,
footer .blue {
  color: #153665;
}
header .white,
footer .white {
  color: #fff;
}
header .bold,
footer .bold {
  font-weight: bold;
}
header img,
footer img {
  display: block;
  vertical-align: bottom;
  max-width: 100%;
}
header a,
footer a {
  display: block;
  color: #111;
}
header h2,
header h3,
header h4,
footer h2,
footer h3,
footer h4 {
  letter-spacing: 0.06em;
  line-height: 1.6;
}
header *:focus,
footer *:focus {
  outline: none;
}

/*==============================================================================
rem版
============================================================================= */
@media screen and (max-width: 768px) {
  .header {
    font-size: 13.3333vw;
    /* ハンバーガー */
    /* オープン時 */
    /* メニュー本体 */
    /* 背景暗くするオーバーレイ（任意） */
  }
  .header--bg {
    position: fixed;
    z-index: 10000;
    width: 100%;
    top: 0;
    left: 0;
    height: 1em;
    -webkit-box-shadow: 0px 0.1875em 0.375em 0 rgba(0, 0, 0, 0.15);
            box-shadow: 0px 0.1875em 0.375em 0 rgba(0, 0, 0, 0.15);
    background-color: #fff;
  }
  .header__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
    margin: 0;
    padding-left: 1.125em;
  }
  .header__logo {
    width: 6.1125em;
  }
  .header__list {
    display: none;
  }
  .header__btns {
    margin-left: auto;
  }
  .header__btn01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 11.25em;
    height: 3.85em;
    margin-left: auto;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ff7800), to(#ff6000));
    background-image: linear-gradient(to bottom, #ff7800, #ff6000);
    color: #fff;
  }
  .header__btn01::after {
    content: "";
    display: block;
    width: 1.1625em;
    height: 0.1875em;
    margin-left: 0.75em;
    background: url(../images/header_arrow01.webp) top center/contain no-repeat;
  }
  .header .hamburger {
    width: 3.75em;
    height: 3.75em;
    position: relative;
    z-index: 1000;
  }
  .header .hamburger02 {
    position: absolute;
    top: 0;
    right: 0;
  }
  .header .hamburger span {
    display: block;
    position: absolute;
    width: 1.875em;
    height: 0.075em;
    background: #143965;
    left: 0.8625em;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
  }
  .header .hamburger span:nth-child(1) {
    top: 1.3875em;
  }
  .header .hamburger span:nth-child(2) {
    top: 1.8375em;
  }
  .header .hamburger span:nth-child(3) {
    top: 2.2875em;
  }
  .header .hamburger.active span:nth-child(1),
  .header .hamburger.active span:nth-child(3) {
    top: 50%;
    background: #fff;
  }
  .header .hamburger.active span:nth-child(1) {
    -webkit-transform: translateY(-50%) rotate(45deg);
            transform: translateY(-50%) rotate(45deg);
  }
  .header .hamburger.active span:nth-child(2) {
    opacity: 0;
  }
  .header .hamburger.active span:nth-child(3) {
    -webkit-transform: translateY(-50%) rotate(-45deg);
            transform: translateY(-50%) rotate(-45deg);
  }
  .header .sp-menu {
    max-height: 100vh;
    overflow-y: scroll;
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    padding: 1.125em 1.125em 7.5em;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    color: white;
    -webkit-transition: right 0.4s cubic-bezier(0.77, 0, 0.18, 1);
    transition: right 0.4s cubic-bezier(0.77, 0, 0.18, 1);
    z-index: 10000;
  }
  .header .sp-menu.active {
    right: 0;
  }
  .header .menu-list {
    list-style: none;
  }
  .header .overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    z-index: 800;
  }
  .header .overlay.active {
    opacity: 1;
    visibility: visible;
  }
  .header__logo02 {
    width: 6.1125em;
  }
  .header__list02 {
    margin: 1.5em 0 3.375em;
  }
  .header__item02 {
    border-bottom: 1px solid #fff;
  }
  .header__item02 .link {
    padding: 1.875em 1.125em;
    color: #fff;
    font-size: 1.35em;
  }
  .header__btn02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 4.2375em;
    margin: 1.6875em auto 0;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ff7800), to(#ff6000));
    background-image: linear-gradient(to bottom, #ff7800, #ff6000);
    color: #fff;
    font-size: 1.35em;
    font-weight: 500;
  }
  .header__btn02::after {
    content: "";
    display: block;
    width: 1.9875em;
    height: 0.3375em;
    margin-left: 1.875em;
    background: url(../images/header_arrow01.webp) top center/contain no-repeat;
  }
  .header__list03 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 3em;
  }
  .header__item03 .link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 8.0625em;
    height: 2.625em;
    border-radius: 0.1875em;
    font-size: 1.05em;
    background: #fff;
    color: #163768;
  }
  .header__content {
    display: none;
    padding: 0.375em 1.125em 2.625em;
  }
  .header__box__ttl {
    font-size: 1.125em;
  }
  .header__box__list {
    margin-top: 1.125em;
  }
  .header__box__item .link02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 0.9375em;
    font-size: 1.05em;
    color: #fff;
  }
  .header__box__item .link02::before {
    content: "";
    display: block;
    width: 0.825em;
    height: 0.825em;
    margin: 0.1125em 0.375em 0 0;
    background: url(../images/header_arrow04.png) top center/contain no-repeat;
  }
  .header__box__item .link02 + .link03 {
    margin-top: 0.75em;
  }
  .header__box__item .link03 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0.5625em 0 0 1.5em;
    font-size: 1.05em;
    color: #fff;
  }
  .header__box__item .link03::before {
    content: "";
    display: block;
    width: 0.5625em;
    height: 1px;
    margin: 0.15em 0.5625em 0 0;
    background: #fff;
  }
}
@media screen and (min-width: 769px) {
  .header--bg {
    position: fixed;
    z-index: 100;
    width: 100%;
    top: 0;
    left: 0;
    height: 80px;
    -webkit-box-shadow: 0px 5px 10px 0 rgba(0, 0, 0, 0.15);
            box-shadow: 0px 5px 10px 0 rgba(0, 0, 0, 0.15);
    background-color: #fff;
  }
  .header__inner {
    position: relative;
    z-index: 1000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    max-width: 1200px;
    width: 100%;
  }
  .header__logo {
    width: 170px;
  }
  .header__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: auto;
  }
  .header__item {
    display: table;
  }
  .header__item .link {
    position: relative;
    z-index: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 80px;
    padding: 0 20px;
    font-size: 14px;
  }
  .header__item--icon img {
    width: 24px;
  }
  .header__box {
    display: none;
    position: fixed;
    z-index: -2;
    left: 0;
    top: 80px;
    width: 100vw;
    padding: 40px;
    background: rgba(255, 255, 255, 0.8980392157);
  }
  .header__box__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .header__box__ttl {
    font-size: 15px;
  }
  .header__box__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0 40px;
    margin-left: auto;
  }
  .header__box__item .link02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 14px;
  }
  .header__box__item .link02::before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    margin: 2px 5px 0 0;
    background: url(../images/header_arrow03.png) top center/contain no-repeat;
  }
  .header__box__item .link02 + .link03 {
    margin-top: 15px;
  }
  .header__box__item .link03 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 7px 0 0 20px;
    font-size: 14px;
  }
  .header__box__item .link03::before {
    content: "";
    display: block;
    width: 7px;
    height: 1px;
    margin: 2px 5px 0 0;
    background: #24436f;
  }
  .header__btns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 5px;
    margin-left: 3%;
  }
  .header__btn01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 190px;
    height: 80px;
    font-size: 16px;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#ff7800), to(#ff6000));
    background-image: linear-gradient(to top, #ff7800, #ff6000);
    color: #fff;
  }
  .header__btn01::after {
    content: "";
    display: block;
    width: 31px;
    height: 5px;
    margin-left: 10px;
    background: url(../images/header_arrow01.webp) top center/contain no-repeat;
  }
  .header .hamburger,
  .header .sp-menu,
  .header .overlay {
    display: none;
  }
}
/*==============================================================================
rem版
============================================================================= */
@media screen and (max-width: 768px) {
  .footer {
    font-size: 13.3333vw;
  }
  .footer .link,
  .footer .link01, .footer__link01 {
    display: table;
    color: #fff;
  }
  .footer__bg01 {
    padding: 1em 0;
    background: #143965;
  }
  .footer__item {
    margin-top: 1.875em;
  }
  .footer__item:first-child {
    margin-top: 0;
  }
  .footer__link01 {
    margin: 1.125em 0 0.5625em;
    font-size: 1.05em;
    font-weight: bold;
  }
  .footer__link01::before {
    content: "";
    display: inline-block;
    width: 0.5625em;
    height: 1px;
    -webkit-transform: translateY(-0.3375em);
            transform: translateY(-0.3375em);
    margin-right: 0.375em;
    background: #fff;
  }
  .footer__links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .footer__left {
    width: 62%;
  }
  .footer__right {
    width: 38%;
  }
  .footer .link01 {
    margin-top: 0.225em;
    text-indent: 0.5625em;
    font-size: 0.9em;
  }
  .footer .link01.indent {
    text-indent: 2.4375em;
  }
  .footer__list02 {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 2.25em;
    padding-top: 1.125em;
  }
  .footer__list02::before, .footer__list02::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #000;
  }
  .footer__list02::before {
    top: 1px;
    background: #31598b;
  }
  .footer__item02 {
    width: 50%;
    margin-top: 0.75em;
  }
  .footer__item02 .link {
    font-size: 0.75em;
  }
  .footer__logo {
    width: 7.5em;
    margin: 3.75em auto 0;
  }
  .footer__bg02 {
    background: #6c7b8e;
  }
  .footer__inner02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 4.5em;
  }
  .footer__small {
    display: block;
    font-size: 0.825em;
    color: #fff;
  }
}
@media screen and (min-width: 769px) {
  .footer .link,
  .footer .link01, .footer__link01 {
    display: table;
    color: #fff;
  }
  .footer__bg01 {
    padding: 70px 0;
    background: #143965;
  }
  .footer__inner01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .footer__wrap {
    position: relative;
    width: calc(100% - 180px);
    margin-right: 30px;
  }
  .footer__wrap::before, .footer__wrap::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 0;
    width: 1px;
    height: 80%;
    background: #000;
  }
  .footer__wrap::before {
    right: 1px;
    background: #31598b;
  }
  .footer__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 3%;
  }
  .footer__link01 {
    margin: 10px 0;
    font-size: 16px;
    font-weight: bold;
  }
  .footer__link01::before {
    content: "";
    display: inline-block;
    width: 8px;
    height: 1px;
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px);
    margin-right: 10px;
    background: #fff;
  }
  .footer .link01 {
    margin-top: 8px;
    text-indent: 40px;
    font-size: 13px;
    letter-spacing: 0;
  }
  .footer .link01.indent {
    text-indent: 70px;
  }
  .footer__list02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 40px;
  }
  .footer__item02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .footer__item02::after {
    content: "";
    display: block;
    width: 1px;
    height: 70%;
    margin: 0 15px;
    -webkit-transform: translateY(4px);
            transform: translateY(4px);
    background: #fff;
  }
  .footer__item02:last-child::after {
    content: none;
  }
  .footer__item02 .link {
    font-size: 12px;
  }
  .footer__logo {
    width: 156px;
  }
  .footer__bg02 {
    background: #6c7b8e;
  }
  .footer__inner02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 100px;
  }
  .footer__small {
    display: block;
    font-size: 16px;
    color: #fff;
  }
}
@media screen and (max-width: 768px) {
  .main {
    margin-top: 1em;
  }
  .header,
  .footer {
    font-size: 3.3vw;
  }
  header p,
  footer p {
    font-size: rem(28);
    line-height: 1.6;
    letter-spacing: 0.03em;
  }
  footer .inner {
    width: 92%;
    margin: 0 auto;
    position: relative;
    letter-spacing: 0.06em;
  }
  .header--bg {
    height: 3.75em;
    padding: 0;
  }
  .header .sp-menu {
    -webkit-transform: none;
            transform: none;
    left: inherit;
  }
  .header__list03 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .header__item02 p {
    margin-bottom: 0;
  }
  .footer__bg01 {
    padding: 3.75em 0;
    background: #143965;
  }
  a {
    line-height: 1.5;
  }
  main#ir,
  main#company,
  main#group,
  main#sustainability,
  main#library,
  main#recruit,
  main#news,
  main#contact,
  main#search {
    margin-top: 12vw;
  }
  section.ttl_box {
    margin-top: 12vw;
  }
  .footer__list--num02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .footer__list--num02 .footer__item {
    width: 50%;
    margin-top: -1vw;
    padding-left: 6vw;
  }
}
@media screen and (min-width: 769px) {
  main {
    margin-top: 80px;
  }
  .pc-only {
    display: block;
  }
  .sp-only {
    display: none;
  }
  header p,
  header a,
  footer p,
  footer a {
    font-size: 16px;
    line-height: 1.6;
    letter-spacing: 0.03em;
  }
  header a:hover,
  footer a:hover {
    opacity: 0.8;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  header .inner,
  footer .inner {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    letter-spacing: 0.06em;
  }
  header ul,
  footer ul {
    margin: 0;
    padding: 0;
  }
  header {
    display: block;
    padding: 0;
    color: #111;
  }
  .header__list {
    height: 80px;
  }
  .header--bg + .breadcrumbs {
    margin-top: 80px;
  }
}